<p>
Da biste nastavili dalje, riješite sljedeća dva zadatka.
</p>

<form id="mojFormular">
<div class="mlQuestionText">
  <div>Kako glasi dekadski broj 4751<sub>(10)</sub> zapisan u heksadekadskom brojevnom sustavu?
       Prisjetite se, baza heksadekadskog brojevnog sustava je 16. Kako se radi o cijelom broju,
       očekivani rezultat je također cijeli broj (bez decimalne točke ili zareza) te bez
       nepotrebnih vodećih nula.</div>
  <div>Vaš odgovor: <input type="text" name="unos"></div>
</div>
</form>

<script>
  var konfiguracija = @#raw-text#(jsinitdata);
  document.getElementById('mojFormular').elements.namedItem("unos").value = konfiguracija.enteredText;

  function questionCollectUserData() {
    return {enteredText: document.getElementById('mojFormular').elements.namedItem("unos").value};
  }
</script>

